lxc: Change default XBPS address

This commit is contained in:
Michael Aldridge 2018-09-01 11:35:58 -07:00 committed by Enno Boland
parent b4348a979e
commit 789d8e2cfd
3 changed files with 4 additions and 4 deletions

View File

@ -5,7 +5,7 @@
mkdir -p $HOME/bin
/bin/echo -e '\x1b[32mInstalling xbps...\x1b[0m'
wget -q -O - http://repo.voidlinux.eu/static/xbps-static-latest.x86_64-musl.tar.xz | \
wget -q -O - http://alpha.de.repo.voidlinux.org/static/xbps-static-latest.x86_64-musl.tar.xz | \
unxz | tar x -C $HOME/bin --wildcards "./usr/bin/xbps-*" \
--strip-components=3 || exit 1

View File

@ -154,7 +154,7 @@ EOF
rm -f ${vkb64}
mkdir -p ${rootfs}/usr/share/xbps.d
echo "repository=http://repo.voidlinux.eu/current" > ${rootfs}/usr/share/xbps.d/00-repository-main.conf
echo "repository=http://alpha.de.repo.voidlinux.org/current" > ${rootfs}/usr/share/xbps.d/00-repository-main.conf
if ! xbps-install ${xbps_cachedir:+ -c $xbps_cachedir} \
${xbps_config:+-C $xbps_config} -r "${rootfs}" \
@ -232,7 +232,7 @@ fi
type xbps-install >/dev/null 2>&1
if [ ${?} -ne 0 ]; then
echo "'xbps-install' command is missing, download xbps from http://repo.voidlinux.eu/static/"
echo "'xbps-install' command is missing, download xbps from http://alpha.de.repo.voidlinux.org/static/"
exit 1
fi

View File

@ -3,7 +3,7 @@ _desc="Linux Containers"
pkgname=lxc
version=3.0.2
revision=1
revision=2
build_style=gnu-configure
configure_args="--enable-doc --enable-seccomp
--enable-capabilities --enable-apparmor --with-distro=none